@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

/*font-family: 'Poppins', sans-serif;*/

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');

/*font-family: 'Roboto Condensed', sans-serif;*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Display:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*font-family: 'Noto Serif Display', serif;*/

@import url("https://cdnjs.cloudflare.com/ajax/libs/line-awesome/1.3.0/line-awesome/css/line-awesome.min.css");
@import url("font.css");

/* @import url("root.css"); */

@import url('https://site-assets.fontawesome.com/releases/v5.15.4/css/all.css');
@import url("inside.css");
@font-face {
    font-family: 'Artegra Sans Extended';
    src: url('../fonts/ArtegraSansExtended-Regular.woff2') format('woff2'), url('../fonts/ArtegraSansExtended-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Artegra Sans Extended';
    src: url('../fonts/ArtegraSansExtended-MedExp.woff2') format('woff2'), url('../fonts/ArtegraSansExtended-MedExp.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: var(--primary-font);
    font-size: 15px;
    font-weight: normal;
    color: var(--dark-gray);
    background: var(--Primary);
    font-variant-numeric: lining-nums;
    transition: all 0.3s ease;
}


/* Global css */

* {
    margin: 0;
    padding: 0;
    /* Typography */
    --main-font: 'Poppins', 'sans-serif';
    /* Calculation */
    --responsive: calc((var(--min-font) * 1px) + (var(--max-font) - var(--min-font)) * ((100vw - 420px) / (1200 - 420)));
}

p {
    line-height: 24px;
    font-weight: 500;
}

img {
    max-width: 100%;
}

a {
    color: #000;
    text-decoration: none;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

a:hover {
    color: #000;
    transition: all 0.3s ease;
    text-decoration: none;
}

ul,
ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

a:focus,
button:focus {
    outline: none;
}

:focus {
    outline: none;
    box-shadow: none;
}

.text-jusify {
    text-align: justify;
}


/*Form*/

.form-control {
    font-size: 13px;
    font-weight: 100;
    width: 100%;
    background-color: #fff;
    border: 1px solid #C4C4C4;
    height: 45px;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 0 15px;
    font-family: 'Poppins', sans-serif;
    letter-spacing: .32px;
    color: #858585;
}

.form-control:focus {
    box-shadow: none;
}

label {
    font-weight: 500;
    font-size: 13px;
    line-height: normal;
    margin-bottom: 5px;
}

.form-check-input {
    width: 20px;
    height: 20px;
}

.custom-select {
    position: relative;
}

.custom-select::after {
    content: "\f107";
    font-family: 'Line Awesome Free' !important;
    position: absolute;
    top: 0;
    right: 10px;
    height: 100%;
    display: flex;
    align-items: center;
    font-weight: 700;
}

.form-check {
    display: flex;
    align-items: end;
    gap: 10px;
}

.form-check label {
    margin: 0;
}

.form-control[type=file] {
    overflow: hidden;
    height: 45px;
    line-height: 45px;
    padding: 0 10px;
}

.form-label dt {
    display: inline-block;
    color: red;
    font-weight: normal;
}

.btn {
    font-size: 15px;
    border-radius: 3px;
    transition: all 0.3s ease;
    padding: 0px 15px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    transition-duration: 0.4s;
    letter-spacing: 0.8px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    min-width: 170px;
}

.btn-white {
    background: var(--white);
    color: var(--red-text);
}

.btn-white:hover {
    background: #212529;
}

.btn-pink {
    background: var(--Tertiary);
    color: var(--white);
}

.btn-pink:hover {
    background: #212529;
    color: var(--white);
}

.btn-gold {
    background: var(--Tint);
    color: var(--white);
}

.btn-gold:hover {
    background: var(--white);
    color: var(--dark-gray);
}

.outline-btn {
    border: solid 1px var(--white);
}

.btn:hover {
    background: var(--Tertiary);
    color: var(--white);
}

.btn:focus {
    outline: none;
    box-shadow: none;
}

.btn-close:focus {
    outline: none;
    box-shadow: none;
}


/*Headings*/

h1 {
    font-size: 56px;
    font-weight: 700;
    margin: 0;
    font-family: var(--title-font);
}


/* h2{--max-font:36;--min-font:25;font-family:var(--main-font);font-size:var(--responsive);font-weight:700;margin-bottom:30px;position:relative;z-index:2;} */

h2 {
    --max-font: 41;
    --min-font: 25;
    font-family: var(--title-font);
    font-size: var(--responsive);
    font-weight: 700;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}

h3 {
    font-size: 34px;
    position: relative;
    font-weight: 700;
    margin-bottom: 30px;
    /*font-family:var(--title-font);*/
}

.title1 {
    font-weight: 400;
    font-size: 20px;
    line-height: 38px;
}

.title2 {
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
}

.subtitle {
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 35px;
    line-height: 26px;
}

.headings {
    text-align: center;
}

.headings .title1 {
    margin-bottom: 0;
}

.section {
    padding: 70px 0;
    position: relative;
}

.page-title {
    font-size: 22px;
    background: #EFEFEF;
    padding: 7px 20px;
    margin-bottom: 2rem;
    font-weight: 600;
    border-left: solid 5px #ac0d0d;
}

.heading-title {
    border-bottom: solid 1px var(--Secondary);
    padding: 0;
    margin-bottom: 15px;
}

.heading-title span {
    background: var(--Secondary);
    color: #fff;
    padding: 8px 25px 8px;
    display: inline-block;
    line-height: 100%;
    font-size: 18px;
    font-weight: 600;
}


/*Header*/

.header-top {
    min-height: 50px;
    background: var(--Primary);
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-top-row {
    display: grid;
    grid-template-columns: minmax(480px, auto) 1fr minmax(480px, auto);
    justify-content: space-between;
    height: 100%;
    width: 100%;
}


/* Header mode */

.mode-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header-mode {
    display: flex;
}

.header-mode a {
    color: #fff;
    width: 22px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    margin-right: 7px;
    font-weight: 500;
}

.header-links {
    color: #fff;
    margin-left: auto;
}

.header-links a {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    padding: 0 10px;
    border-right: 1.5px solid #fff;
    line-height: 12px;
    display: inline-block;
}

.header-mode a:hover {
    color: #000;
}

.social-icons {
    position: relative;
}

.social-icons ul {
    display: flex;
    gap: 10px;
}

.social-icons ul li a {
    background: #fff;
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 16px;
    transition: all 0.5s linear;
    transform: translateY(0px);
    color: #23120B;
}

.social-icons ul li a:hover {
    color: #fff;
    background: var(--pink);
}

.tagline {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    font-size: 22px;
    color: var(--white);
    text-align: center;
}

.top-btns {
    text-align: right;
    display: flex;
    gap: 10px;
    justify-content: end;
}

.top-btns .btn {
    height: 35px;
    line-height: 35px;
    font-weight: 600;
    font-size: 14px;
    min-width: auto;
}

.theme-mode .checkbox {
    opacity: 0;
    position: absolute
}

.theme-mode .label {
    width: 50px;
    height: 24px;
    background-color: var(--Tint);
    display: flex;
    border-radius: 50px;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    position: relative;
    margin: 0;
}

.ball {
    width: 20px;
    height: 20px;
    background-color: #fff;
    position: absolute;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    transition: transform 0.2s linear
}

.checkbox:checked+.label .ball {
    transform: translateX(24px)
}

.theme-mode .fas {
    color: #fff;
}


/*Banner*/

.main-bnr {
    position: relative;
}

#banner .slick-slide {
    margin: 0
}

.banner-text {
    position: absolute;
    width: 100%;
    bottom: 40px;
}

.text_box {
    background: rgba(0, 0, 0, 0.5);
    color: var(--white);
    padding: 35px 45px;
    /*font-family:var(--title-font);*/
    position: relative;
}

.text_box h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.text_box span {
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
    text-transform: capitalize;
}

.text_box::before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 25px 25px 25px;
    border-color: transparent transparent #C9A885 transparent;
    position: absolute;
    content: "";
    left: -17px;
    top: -4px;
    transform: rotate(-45deg);
}

.text_box::after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 25px 25px 25px;
    border-color: transparent transparent #C9A885 transparent;
    content: "";
    position: absolute;
    right: -17px;
    bottom: -4px;
    transform: rotate(135deg);
}


/*Navigation*/

.main-navbar {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 3;
    background-color: #000;
    /* max-height: 80px; */
}

.navbar-dark .navbar-nav .nav-link {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1);
}

.nav-item.logo-row {
    min-width: 120px;
}

.navbar-nav {
    align-items: center;
    /* max-height: 60px; */
}

.nav-item.home .nav-link {
    padding: 0 !important;
    font-size: 30px;
}

.dropdown-item.active,
.dropdown-item:active {
    color: var(--white);
    background-color: var(--Secondary);
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: var(--white);
    background-color: var(--Secondary);
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-toggler {
    background: var(--pink);
    position: relative;
    padding: 0;
    margin: 5px 0;
    color: var(--white) !important;
    width: 40px;
    height: 40px;
    font-size: 24px;
    border: none !important;
}

.navbar-toggler-icon:before {
    content: "\f479";
    font-family: bootstrap-icons !important;
    color: #fff;
    position: relative;
    font-size: 26px;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
}

.navbar-dark .navbar-toggler-icon {
    background-image: none !important;
}

.logo {
    display: block;
    text-align: center;
}

.logo img {
    height: 60px;
}
/* header::after {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, #000000 60%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    height: 200px;
    z-index: 2;
    top: 50px;
} */

.HeaderMenuSetting .main-navbar {
    position: static;
    background: var(--pink2);
}


/*Side Menu*/

section.home-slider {
    position: relative;
}

.quic-menus {
    position: absolute;
    left: -50px;
    top: 50%;
    width: 50px;
    height: 50px;
    background: var(--white);
    display: grid;
    place-content: center;
    z-index: 10;
}

.quic-menus a i {
    color: #000;
    font-size: 30px;
}

.quic-side-menu {
    float: left;
    width: 100%;
    max-width: 320px;
    background: #fff;
    position: fixed;
    top: 0%;
    right: -320px;
    height: auto;
    z-index: 15;
    transition: all 0.3s ease 0s;
    margin: 0;
    padding: 2rem 2rem 0;
    z-index: 11;
    height: 100%;
}

.quic-side-menu.show {
    right: 0;
}

.its-btn {
    text-align: center;
    display: grid;
    gap: 10px;
}

.social-icons.side-scial {
    padding-top: 40px;
}

.social-icons.side-scial ul {
    justify-content: center;
}

.social-icons.side-scial ul li a {
    background: var(--Tertiary);
    width: 38px;
    height: 38px;
    font-size: 20px;
    color: #fff;
}

.quic-side-menu .icon {
    color: #fff;
    font-size: 24px;
}

.yellow-bg {
    background: var(--yellow);
}


/*Slick Slider*/

.slick-slide {
    margin: 0 10px;
}

.slick-slider .slick-arrow {
    width: 50px;
    height: 50px;
    border: none;
    background: var(--Secondary);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    color: #fff;
}

.slick-slider .prev {
    left: 20px;
    font-size: 28px;
}

.slick-slider .next {
    right: 20px;
    font-size: 28px;
}

.slick-dots li button {
    display: none;
}

.slick-dots {
    display: flex;
    gap: 5px;
    justify-content: center;
    margin: 0;
    position: relative;
    width: 100%;
    left: 0;
    bottom: 0px;
    z-index: 99;
    padding: 15px 0 0;
}

.slick-dots li {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: transparent;
    border: solid 1px var(--Tint);
}

.slick-dots li.slick-active {
    background: var(--Tint);
}

#banner .slick-dots {
    position: absolute;
    padding: 0;
    bottom: 25px;
    z-index: 9;
}

#banner .slick-dots li {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: transparent;
    border: solid 1px var(--white);
}

#banner .slick-dots li.slick-active {
    background: var(--white);
}


/* Go to Top */

#top-button {
    display: inline-block;
    background-color: #FF9800;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#top-button::after {
    content: "\f062";
    font-family: 'Line Awesome Free';
    font-weight: bold;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#top-button:hover {
    cursor: pointer;
    background-color: #333;
}

#top-button:active {
    background-color: #555;
}

#top-button.show {
    opacity: 1;
    visibility: visible;
}


/*History*/

.history {
    margin-top: -10px;
    background: url('../images/mandela-left.svg') no-repeat;
    background-size: contain;
}

.left-art {
    left: 0;
    top: 30px;
    width: 260px;
    position: absolute;
}

.history-video {
    position: relative;
}

.history-video::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    border: solid 2px var(--Tint);
    border-radius: 0;
    left: 20px;
    top: 20px;
    border-radius: 10px;
}

.decor {
    margin-bottom: 5px;
}

.history-text h2 {
    /*font-weight: 700;
    font-size: 56px;
    line-height: 46px;
    letter-spacing: 0.05em;
    font-family: 'Noto Serif Display', serif;*/
    color: var(--Tint);

}

.history-text p {
    font-weight: 600;
    font-size: 21px;
    line-height: 38px;
    color: #000;
}

.history-text .title1 {
    margin-bottom: 40px;
}


/* Youtube */

.caseStudyImage {
    overflow: hidden;
    margin-bottom: 0;
    height: 100%;
}

.caseStudyImage img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 100%;
    object-position: center;
}

#video {
    background-color: #20130c;
    position: relative;
    padding-bottom: 0;
    height: 420px;
    overflow: hidden;
    border-radius: 10px;
}

#video .btnPlay {
    position: absolute;
    width: 90px;
    height: 90px;
    background: url('../images/play.png') no-repeat;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -35px;
    z-index: 1;
    background-size: 100%;
}

#video iframe {
    margin-left: -9999px;
    position: absolute;
    width: 820px;
    z-index: 2;
}

#video iframe.active {
    margin-left: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.displayNone {
    display: none !important;
}


/* Principal's Desk Notifications */

.readmore {
    font-family: 'Artegra Sans Extended';
    font-weight: 500;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    font-size: 15px;
    border-bottom: solid 1px var(--Tint);
    padding-bottom: 5px;
    color: var(--Tint);
    max-width: 180px;
    text-align: center;
}

.principal-desk {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: 50px;
}

.its-text {
    display: grid;
    align-items: center;
    align-content: center;
}

.its-text h3 {
    text-transform: none;
    color: var(--Tint);
    font-family: 'Noto Serif Display', serif;
    font-weight: 700;
    font-size: 44px;
}

.its-text .title1 {
    font-weight: 400;
    font-size: 20px;
    line-height: 38px;
}

.name {
    font-family: 'Radley', serif;
    font-style: italic;
    font-weight: 400;
    font-size: 28px;
    letter-spacing: 0.04em;
    line-height: normal;
    margin-top: 30px;
    margin-bottom: 1.5rem;
}

.its-img {
    position: relative;
}

.its-img::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 15px;
    top: 15px;
    border: solid 2px #C9A885;
}

.its-img img {
    position: relative;
}

.notices {
    background: url('../images/mandela-right.svg') no-repeat;
    background-position: right center;
    background-size: 15%;
}

.Notices_row {
    display: grid;
    grid-template-columns: 1fr 400px;
    grid-column-gap: 40px;
}

.col-right {
    max-width: 400px;
}


/* Useful Item */

.usefulLinks {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
    gap: 20px;
    grid-template-columns: repeat(4, 140px);
}

.useful-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px 25px;
    background: url(../images/useful-frame.svg) no-repeat;
    min-height: 150px;
    align-content: center;
}

.useful-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px 22px;
    background: url(../images/useful-frame.svg) no-repeat center center;
    min-height: 150px;
    align-content: center;
    background-size: contain;
    cursor: pointer;
    transition: all 0.2s linear;
}

.useful-item:hover {
    background: transparent;
    border: solid 5px var(--Tint);
    border-radius: 10px;
    transition: all 0.1s linear;
}

.useful-item .title1 {
    text-align: center;
    line-height: 110%;
    font-weight: 500;
    font-size: 16px;
    margin-top: 10px;
    padding: 0 10px;
    color: var(--Tint);
}

.useful-item span {
    font-size: 40px;
    color: var(--Tint);
}

.useful-item:hover span,
.useful-item:hover .title1 {
    color: var(--white);
}

.useful-wrap {
    margin-top: 100px;
}

.useful-wrap h3 {
    color: var(--Tint);
    font-family: 'Noto Serif Display', serif;
}


/*Recent Activities*/

.Activities {
    overflow: hidden;
    position: relative;
    padding-top: 30px;
    padding-bottom: 70px;
}

#service .slick-list {
    margin-right: calc(-250px - ((100vw - 100%)/ 1) + 0px);
    overflow: hidden;
    z-index: 1;
}

.support-service-box {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}

.bg_ovr {
    background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}

.support-details {
    padding: 20px 20px;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 2;
    height: 100%;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.support-details h3 {
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    color: var(--white);
    margin-bottom: 0;
    width:100%;
    /* transform: translate3d(0px, 250px, 0px); */
    /* transition: all 0.3s linear; */
}

.slick-slide:hover .support-details h3 {
    transition: all 0.3s linear;
    transform: translate3d(0px, 0px, 0px);
}

.support-details span {
    font-weight: 600;
    font-size: 18px;
    line-height: normal;
    color: var(--white);
}


/* .support-details .btn-white{color:var(--white);background:var(--Secondary);padding:5px 15px;border-radius:20px;font-size:14px;font-weight:600;} */

.support-service-box img {
    transform: scale(1);
    transition: all 0.3s ease;
    aspect-ratio: 88/111;
    width: 100%;
    object-fit: cover;
}

.slick-slide:hover .support-service-box .service-overlay+img {
    transform: scale(1.2);
    transition: all 0.3s ease;
}

.slick-slide:hover .support-service-box .service-overlay {
    mix-blend-mode: normal;
    background: rgb(0 0 0 / 15%);
}

.Activities::before {
    position: absolute;
    content: "";
    width: 100%;
    height: max(50%, 300px);
    left: 0;
    top: 0;
}

.title-box {
    position: relative;
    z-index: 1;
    text-align: center;
}

.title-box h2 {
    color: var(--Tint);
    font-family: 'Noto Serif Display', serif;
}

.watermark {
    font-family: var(--title-font);
    font-weight: 700;
    font-size: 160px;
    line-height: normal;
    color: rgba(255, 255, 255, 0.03);
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
}


/* Quote */

.bg-pink {
    background: #FDE7E7;
    background: var(--pink2);
}

.quote-wrap p {
    font-weight: 500;
    font-size: 22px;
    line-height: 42px;
    color: var(--white);
}

.quote-wrap {
    text-align: center;
}

.quote-wrap span {
    font-family: var(--title-font);
    font-weight: 700;
    font-size: 32px;
    color: var(--Tint);
}


/* Alumnae */

.service-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    mix-blend-mode: hard-light;
    border-radius: 5px;
    z-index: 1;
    opacity: 0.7;
}

.bg_1 {
    background: rgb(210 0 26 / 90%);
}

.bg_2 {
    background: rgb(111 56 197 / 90%);
}

.bg_3 {
    background: rgb(235 30 55 / 90%);
}

.bg_4 {
    background: rgb(50 60 145 / 90%);
}

.bg_5 {
    background: rgb(220 20 20 / 90%);
}

.bg_6 {
    background: rgb(255 0 120 / 90%);
}

.Alumnae-row {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    gap: 12px;
}

.Alumnae-item {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.Alumnae-item img {
    border-radius: 5px;
    transition: all 0.3s ease;
}

.Alumnae-dtl {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    color: var(--white);
    width: 100%;
    height: 100%;
    padding: 20px;
    /* display:grid; */
    align-content: space-between;
    transition: all 0.3s ease;
    transform: translateY(0px);
}

.Alumnae-dtl h4 {
    font-family: 'Roboto Condensed';
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.Alumnae-dtl p {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    transition: all 0.3s ease;
    transform: translate3d(0px, 190px, 0px);
    margin-bottom: 0;
}

.Notable_Alumnae {
    background: var(--Tint);
    grid-row: 1/3;
    display: grid;
    place-content: center;
    text-align: center;
    font-family: var(--title-font);
    font-weight: 700;
    font-size: 44px;
    line-height: 52px;
    color: #FFFFFF;
    position: relative;
}

.top-orn {
    position: absolute;
    left: 10px;
    top: 10px;
    background: url('../images/border-top.svg') no-repeat;
    width: calc(100% - 20px);
    height: 85px;
    background-position: center;
    background-size: contain;
}

.bot-orn {
    position: absolute;
    left: 10px;
    bottom: 10px;
    background: url('../images/border-bottom.svg') no-repeat;
    width: calc(100% - 20px);
    height: 85px;
    background-position: center;
    background-size: contain;
}

.Alumnae-item:hover img {
    transform: scale(1.15) rotate(8deg);
    transition: all 0.3s ease;
}

.Alumnae-item:hover .Alumnae-dtl h4 {
    transform: translateY(100%);
    transition: all 0.3s ease;
}

.Alumnae-dtl h4 br {
    transition: all 0.3s ease;
}

.Alumnae-item:hover .Alumnae-dtl p {
    transform: translateY(80px);
    transition: all 0.3s cubic-bezier(0.4, 0, 1, 1);
    margin-bottom: 15px;
}

.Alumnae-item:hover .Alumnae-dtl {
    align-content: center;
    transition: all 0.3s ease;
    transition-delay: 500ms;
}

.Alumnae-item:hover .service-overlay {
    mix-blend-mode: soft-light;
}


/* Footer */

.mian-footer {
    background: var(--Tertiary);
    padding-top: 140px;
    padding-bottom: 40px;
    position: relative;
}

.mian-footer p {
    color: var(--white);
    text-align: center;
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 16px;
}

.footer-logo {
    text-align: center;
    margin-top: -180px;
    margin-bottom: 20px;
}


/*Copyright*/

.CopyRight {
    background: var(--Secondary);
}

.copyright {
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
    display: grid;
    grid-template-columns: auto auto;
    justify-content: center;
    align-items: center;
    gap: 20px;
    color: var(--white);
}

.copyright p {
    margin: 0;
    color: var(--white)
}

.copyright a {
    color: var(--white);
}

.copyright a:hover {
    color: #2F3A8F;
}


/*=== Events ===*/


/* .event_box{border:solid 2px #C9A885;padding:15px;max-width:430px;width:100%;margin-left:auto;height:min(660px,700px);overflow:hidden;background:#fff;border-radius:0 0 10px 10px;padding-top:0px;} */

.event_box {
    padding: 15px;
    background: #fff;
    border-radius: 0 0 10px 10px;
    padding-top: 0px;
    min-height: 550px;
    max-height: 550px;
    overflow: hidden;
}

.year {
    font-weight: 700;
    font-size: 13px;
    background: var(--Secondary);
    color: var(--white);
    text-align: center;
    padding: 0 3px;
    border-radius: 20px;
    margin-bottom: 3px;
}

.month {
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
}

.day {
    font-weight: bold;
    font-size: 30px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
}

.card-date {
    padding: 10px;
    background: url('../images/date-box.svg') no-repeat center center;
    padding-top: 12px;
    padding-bottom: 12px;
    background-size: contain;
}

.notice-row {
    display: grid;
    grid-template-columns: 85px 1fr;
    grid-column-gap: 20px;
    align-items: center;
    margin-bottom: 10px;
}

p.description-focus {
    line-height: normal;
    font-size: 14px;
}

.card-detail-col a {
    font-weight: 600;
    line-height: 22px;
    display: block;
    color: #000;
}
/* .card-detail-col a:first-child {
    font-weight: 600;
    line-height: 22px;
    display: block;
    color: #000;
} */

.card-detail-col a:hover {
    color: var(--Secondary);
}

#event .slick-slide {
    margin: 0 !important;
}

#event li {
    border-bottom: solid 1px #e9ecef;
    padding-top: 10px;
}

/* 27 Jan 2025 */
.marquees{position:absolute;left:0;top:0;width:100%;z-index:1;background:rgba(0,0,0,0.6);padding:2px 5px;}
.marquee-item{text-align:center;}
.marquee-item a{color:#fff;font-weight:600;}

.attachments{display:flex;gap:7px;align-items:center;}
.attachments a {
	font-size: 13px;
	font-weight: 300;
	display: inline-block;
	padding: 5px 7px;
	background: #ff9800;
	line-height: 100%;
	color: #fff;
	border-radius: 3px;
}



.notofication-area h2 {
    padding: 15px;
    max-width: 430px;
    width: 100%;
    margin-left: auto;
    margin-bottom: -2px;
    font-family: 'Roboto Condensed';
    font-weight: 600;
    font-size: 28px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-align: center;
    background: url('../images/title-bg.svg') no-repeat;
    color: var(--white);
    background-size: 100%;
    background-position: bottom center;
}

.notofication-area .btn-row {
    max-width: 475px;
    width: 100%;
    margin-left: auto;
    margin-top: 25px;
    text-align: center;
}

.notice-tabs .nav-link {
    color: #fff;
    font-weight: 600;
    background: #6c757d;
    border-radius: 0;
    width: 100%;
    border: none;
}

.notice-tabs {
    margin-bottom: 0;
    gap: 5px;
    border: solid 4px #fff;
    justify-content: flex-start;
    margin-top: 0px;
    margin-left: -15px;
    width: calc(100% + 30px);
}

.notice-tabs li {
    flex: 1;
}

.notice-tabs .nav-link.active {
    border: none;
    background: var(--Tertiary);
    color: #fff;
}

.footer-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}

.footer-links a {
    color: #fff;
    padding: 0 15px;
}

.footer-links a:hover {
    color: #fa9494;
}

.custom-tabs ul {
    gap: 15px;
}

.custom-tabs ul li .nav-link {
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    border: solid 1px #dee2e6 !important;
    background: #f8f9fa;
    border-bottom: none !important;
    border-top-left-radius: .15rem !important;
    border-top-right-radius: .15rem !important;
    padding: .5rem 1.5rem;
}

.custom-tabs ul li .nav-link.active {
    background: var(--Tertiary);
    color: #fff;
    border-color: var(--Tertiary) !important;
}

.content-area {
    padding: 0 0;
    width: 100%;
}

.custom-tabs .tab-pane {
    background: none;
}

ul.grid-row.facultylist {
    grid-template-columns: repeat(2, 1fr);
}

ul.grid-row.facultylist li {
    background: var(--white);
    border-color: var(--Secondary);
}

.faculty-col {
    display: flex;
    align-items: flex-start;
}

.faculty-thumb {
    width: 120px;
    flex-shrink: 0;
    margin: 5px;
}

.faculty-thumb img {
    width: 100%;
    border-radius: 0;
    object-fit: cover;
    padding: 5px;
    object-position: top;
    aspect-ratio: 5/6;
    border: 1px solid #ddd;
}

.faculty-cont {
    width: 100%;
    padding: 15px 0 15px 15px;
}

.main-content .faculty-cont h3 {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 8px;
}

.main-content .faculty-cont p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 600;
}

.custom-marquee {
    height: 500px;
    overflow: hidden;
}

.custom-marquee .marquee {
    position: relative;
    box-sizing: border-box;
    animation: marquee 25s linear infinite;
    height: auto;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translate3d(0, 0, 0);
}

.custom-marquee .marquee:hover {
    animation-play-state: paused;
}

@keyframes marquee {
    0% {
        top: calc(100% + 10px)
    }
    100% {
        top: -1135px
    }
}


/*Notice Modal*/
.modal-content{background:#FFF4F4;border-radius:5px;border:solid 5px var(--Secondary);}
.close_box{text-align:end;position: absolute;right: -45px;top: -45px;}
.close_box button i{font-size:42px;color: #fff;}
.close_box button{border:none;background:none;}

.modal-wrap{padding:20px;}
.modal-title{font-weight:700;font-size:28px;line-height:33px;text-align:center;color:#102A54;margin-bottom:15px;}

.noti-icon{width:75px;height:75px;background:#FFFAE7;border-radius:50%;border:solid 5px #B28839;margin:0 auto;}

.latest_updates ul li {
    background: #7A1A19;
    padding: 10px 20px 7px;
    margin-bottom: 8px;
    border-radius: 5px;
  }

  .latest_updates ul li:nth-child(even) {background: #B28839}

  .latest_updates ul li a {
    color: #fff;
    line-height: 110%;
    font-weight: 500;
  }
  .latest_updates {
    padding-top: 20px;
  }
  .affiliations {
    overflow: hidden;
    position: relative;
    width: 100%;
}
  .affiliations img{width: 100%;}

  .login-outer ul {
    padding: 0;
}
.login-outer .dropdown-menu li a {
    background: var(--Primary);
    color: #fff;
    border-bottom: 1px solid #303c6a;
    font-size: 14px;
    padding: 9px 15px;
}
.login-outer .dropdown-menu li a:hover {
    background: var(--Tertiary);
}
.login-outer .dropdown-menu li a:last-child {
    border-bottom: none;
}


